
A:hover .crayon.cur {
cursor: url (crayon.cur);
COLOR: #FF0000; FONT-FAMILY: arial, verdana, Geneva, Sans-Serif; FONT-SIZE: 14pt; TEXT-DECORATION: none
}
.Titre {  font-family: arial; font-size: 14pt; color: #FF3333; font-weight: bolder}
.Lien {  font-family: arial, verdana, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #0000CC; text-decoration: none}
.corpstexte {  font-family: Verdana; font-size: 14pt; color: #000099}




